Subject: Ticket Assigned - Urgent! Change in price
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 16:40:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent! Change in price To home it may concern,

I am emailing in regards to a price change that happened instantly whilst my items were in the basket when I was shopping online. When I put the items in the basket and on the website it was one price there after when I went to check out the price had changed, can you please explain how this works because this is very misleading to customers as I can see that a false price is given when customers are browsing thereafter when customers go to the checkout the prices increase.
I am very disappointed with this kind of service and I would like to be given the items at the prices that was stated online. Please see the image as evidence of the item price when browsing and the total cost at the time of checkout. Which was minutes after browsing and adding to my basket.

I look forward to hearing from you soon.

Kind regards,

Shaesta Rawat

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3423153